body {
  font-family: 'Roboto', sans-serif;
  background-color: #eee;
  font-weight: 300; }

img {
  max-width: 100%; }

.ad-banner {
  text-align: center;
  margin-bottom: 24px;
  margin-right: -15px;
  margin-left: -15px;
  margin-top: 24px; }
  .ad-banner div {
    display: inline-block;
    text-align: center; }

.ad-list {
  width: 650px;
  margin: 0 auto; }

.ad-hsc {
  width: 970px;
  margin: 0 auto 15px; }

.ad-space {
  margin: 15px auto;
  text-align: center; }

.ad-left {
  width: 300px;
  float: left; }

.ad-right {
  width: 300px;
  float: right; }

.post-loader {
  text-align: center; }

div.noti_banner {
  width: 100% !important; }

.container {
  min-width: 1140px !important; }
  @media (min-width: 1300px) {
    .container {
      min-width: 1260px !important; } }

.article-progress {
  float: right;
  margin: 20px 20px 20px 0;
  width: 40px;
  height: 40px;
  right: 45px; }

.no-margin {
  margin: 0; }

.no-padding-right {
  padding-right: 0 !important; }

.no-padding-left {
  padding-left: 0 !important; }

.no-padding {
  padding-right: 0 !important;
  padding-left: 0 !important; }

.margin-bottom {
  margin-bottom: 20px; }

.row.box-shadow {
  box-shadow: 0 12px 24px 0 #e3e6ed;
  border-radius: 3px; }

div.brid {
  margin: 0 auto !important; }

.h1-title {
  color: #777777;
  font-size: 18px;
  text-align: left;
  margin-bottom: 16px; }

.show-breadcrumbs {
  width: 67.6%;
  color: #777777;
  margin: 56px auto 5px;
  font-size: 14px; }
  @media (min-width: 1300px) {
    .show-breadcrumbs {
      width: 69.6%; } }
  .show-breadcrumbs a {
    color: #777777;
    text-decoration: none; }

.hide {
  display: none; }

body.scrolDisabled {
  position: fixed;
  overflow-y: scroll;
  width: 100%; }

.main-navbar {
  height: 100px;
  position: relative;
  background-color: #1f1f2b;
  background-image: url(/public/img/header-border-bottom.png);
  background-repeat: repeat-x;
  background-position: bottom;
  box-shadow: 0 2px 24px 0 rgba(0, 0, 0, 0.3); }
  .main-navbar:after {
    content: '';
    display: block;
    width: 100%;
    position: absolute;
    height: 40px;
    bottom: -40px;
    left: 0;
    background-image: url(/public/img/header-border-bottom-glow.png);
    background-repeat: repeat-x;
    -webkit-filter: blur(12.7px);
    filter: blur(12.7px); }
  .main-navbar .nav-content {
    background-color: #1f1f2b;
    background-image: url(/public/img/header-border-bottom.png);
    background-repeat: repeat-x;
    background-position: bottom;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0;
    height: 100%;
    justify-content: space-between; }
    .main-navbar .nav-content .left-content {
      padding-right: 15px; }
      .main-navbar .nav-content .left-content .logo {
        width: 170px;
        display: inline-block;
        margin-right: 26px; }
      .main-navbar .nav-content .left-content .fb,
      .main-navbar .nav-content .left-content .tw,
      .main-navbar .nav-content .left-content .ins,
      .main-navbar .nav-content .left-content .pin {
        color: #7f6eb0;
        font-size: 19px;
        position: relative;
        top: 4px; }
        .main-navbar .nav-content .left-content .fb:hover,
        .main-navbar .nav-content .left-content .tw:hover,
        .main-navbar .nav-content .left-content .ins:hover,
        .main-navbar .nav-content .left-content .pin:hover {
          color: #9c8fc2; }
      .main-navbar .nav-content .left-content .fb {
        margin-right: 1px; }
      .main-navbar .nav-content .left-content .tw {
        margin-right: 5px; }
      .main-navbar .nav-content .left-content .pin {
        margin-right: 1px;
        top: 5px; }
    .main-navbar .nav-content .right-content {
      float: right; }
      .main-navbar .nav-content .right-content .nav-link {
        display: inline-block;
        font-size: 16px;
        color: #ffffff;
        font-weight: 400; }
      .main-navbar .nav-content .right-content .dropdown {
        display: inline-block; }
      .main-navbar .nav-content .right-content .dropdown-menu {
        background-color: #20202b;
        -webkit-box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.2);
        box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.2);
        padding-right: 16px;
        padding-left: 16px;
        padding-bottom: 16px;
        border: 0;
        -webkit-border-radius: 6px;
        border-radius: 6px; }
        .main-navbar .nav-content .right-content .dropdown-menu.site {
          min-width: auto; }
      .main-navbar .nav-content .right-content a {
        text-decoration: none;
        color: #ffffff;
        font-size: 14px; }
        .main-navbar .nav-content .right-content a.active {
          color: #7f6eb0; }
        .main-navbar .nav-content .right-content a:hover {
          color: #7f6eb0; }
        .main-navbar .nav-content .right-content a.ES:before, .main-navbar .nav-content .right-content a.EN:before, .main-navbar .nav-content .right-content a.BR:before {
          content: '';
          display: inline-block;
          background-image: url("/public/img/es.png");
          margin-right: 4px;
          background-size: contain;
          width: 16px;
          height: 11px; }
        .main-navbar .nav-content .right-content a.EN:before {
          background-image: url("/public/img/en.png"); }
        .main-navbar .nav-content .right-content a.BR:before {
          background-image: url("/public/img/br.png"); }

.main-wrapper.home {
  padding-top: 56px !important; }
  .main-wrapper.home .content {
    width: 67.6%; }
    @media (min-width: 1300px) {
      .main-wrapper.home .content {
        width: 69.6%; } }
    .main-wrapper.home .content .tall .card.full .card-content {
      padding-top: 400px; }
    .main-wrapper.home .content .card {
      margin-bottom: 24px;
      min-height: 264px;
      background-size: cover;
      background-position: center;
      -webkit-box-shadow: 0 12px 24px 0 #e3e6ed;
      box-shadow: 0 12px 24px 0 #e3e6ed;
      border: 0; }
      .main-wrapper.home .content .card:hover {
        box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.15);
        transform: translate(0px, -5px); }
        .main-wrapper.home .content .card:hover .card-title {
          color: #a74fa0; }
      .main-wrapper.home .content .card a:before {
        content: '';
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: block;
        margin: 0 auto;
        position: absolute;
        z-index: 10; }
      .main-wrapper.home .content .card.degrade:after {
        content: '';
        display: block;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
        position: absolute;
        z-index: 2;
        background-image: linear-gradient(to bottom, rgba(42, 33, 59, 0), rgba(42, 33, 59, 0.3) 46%, rgba(42, 33, 59, 0.8)); }
      .main-wrapper.home .content .card.video .loader {
        position: absolute;
        top: 50%;
        margin-top: -32px;
        left: 50%;
        margin-left: -32px; }
      .main-wrapper.home .content .card.video .play-video {
        position: absolute;
        top: 130px;
        margin-top: -50px;
        left: 50%;
        margin-left: -50px;
        z-index: 4;
        width: 100px;
        height: 100px;
        border-radius: 100px;
        background-image: url(/public/img/play-icon.svg);
        box-shadow: 0 7px 14px 0 #7f6eb0, inset 0 -4px 0 0 rgba(0, 0, 0, 0.2); }
      .main-wrapper.home .content .card.video .card-content {
        margin-top: 260px;
        padding: 24px 32px 14px;
        background-image: linear-gradient(to right, rgba(42, 33, 59, 0.3), rgba(42, 33, 59, 0.7));
        position: relative;
        z-index: 3; }
        .main-wrapper.home .content .card.video .card-content .card-title {
          font-size: 24px;
          color: #ffffff;
          margin: 0;
          margin-bottom: 4px; }
          .main-wrapper.home .content .card.video .card-content .card-title * {
            text-decoration: none;
            color: inherit; }
        .main-wrapper.home .content .card.video .card-content .card-views {
          font-size: 14px;
          text-align: left;
          color: rgba(255, 255, 255, 0.5); }
      .main-wrapper.home .content .card.post:after {
        content: none; }
      .main-wrapper.home .content .card.post .card-top-photo {
        height: 400px;
        display: block;
        background-position: center;
        background-size: cover;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px; }
      .main-wrapper.home .content .card.post .card-body {
        padding: 32px; }
        .main-wrapper.home .content .card.post .card-body .card-category {
          font-size: 14px;
          text-align: left;
          color: #a74fa0; }
        .main-wrapper.home .content .card.post .card-body .card-title {
          font-size: 34px;
          font-weight: 500;
          text-align: left;
          color: #4a4a4a;
          margin-bottom: 8px; }
          .main-wrapper.home .content .card.post .card-body .card-title a {
            color: inherit;
            text-decoration: none; }
        .main-wrapper.home .content .card.post .card-body p {
          font-size: 16px;
          line-height: 1.43;
          text-align: left;
          color: #777777;
          margin: 0; }
      .main-wrapper.home .content .card.post.horizontal {
        position: relative;
        padding-left: 349px; }
        .main-wrapper.home .content .card.post.horizontal .card-title {
          font-size: 28px; }
        .main-wrapper.home .content .card.post.horizontal .card-top-photo {
          min-height: 264px;
          height: 100%;
          width: 349px;
          position: absolute;
          left: 0;
          top: 0;
          border-radius: 0;
          border-top-left-radius: 3px;
          border-bottom-left-radius: 3px; }

.clearfix:after {
  content: " ";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both; }

#main_content.single {
  border-radius: 3px; }
  #main_content.single .content {
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
    background-color: #ffffff;
    border-radius: 3px;
    width: 67.6%; }
    @media (min-width: 1300px) {
      #main_content.single .content {
        width: 69.6%; } }
    #main_content.single .content .single-header {
      padding: 143px 32px;
      padding-bottom: 24px;
      background-position: center;
      background-size: cover;
      border-top-left-radius: 3px;
      position: relative; }
      #main_content.single .content .single-header.degrade:after {
        content: '';
        display: block;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
        position: absolute;
        z-index: 2;
        border-top-left-radius: 3px;
        background-image: linear-gradient(to bottom, rgba(29, 29, 39, 0), rgba(42, 33, 59, 0.9));
        background-image: linear-gradient(to bottom, rgba(42, 33, 59, 0.3), rgba(42, 33, 59, 0.8)); }
      #main_content.single .content .single-header .single-category {
        opacity: 0.6;
        font-size: 17px;
        font-weight: 500;
        text-align: left;
        color: #ffffff;
        position: relative;
        z-index: 3; }
      #main_content.single .content .single-header .single-title {
        font-size: 36px;
        font-weight: 500;
        text-align: left;
        color: #ffffff;
        position: relative;
        z-index: 3; }
    #main_content.single .content .content-author-share {
      padding: 32px 30px 0 30px;
      clear: both; }
      @media (min-width: 1300px) {
        #main_content.single .content .content-author-share {
          padding: 32px 48px 0 48px; } }
      #main_content.single .content .content-author-share .post-author {
        position: relative;
        z-index: 10;
        float: left;
        font-size: 13px;
        text-align: left; }
        #main_content.single .content .content-author-share .post-author .published-by {
          line-height: 1;
          font-weight: 700; }
      #main_content.single .content .content-author-share .post-sharing {
        position: relative;
        z-index: 10;
        float: right; }
    #main_content.single .content .single-content {
      background-color: #ffffff;
      padding: 24px 30px 0 30px; }
      #main_content.single .content .single-content * {
        max-width: 100%; }
      #main_content.single .content .single-content p {
        font-size: 17px;
        line-height: 28px; }
      #main_content.single .content .single-content b,
      #main_content.single .content .single-content strong {
        font-size: 17px;
        font-weight: 500; }
      #main_content.single .content .single-content .post-content img {
        width: 100%;
        height: auto; }
      #main_content.single .content .single-content .wp-caption {
        width: 100%;
        position: relative;
        margin-bottom: 24px; }
        #main_content.single .content .single-content .wp-caption img {
          width: 100%; }
        #main_content.single .content .single-content .wp-caption .wp-caption-text {
          padding: 10px 16px;
          font-size: 12px;
          line-height: 17px;
          color: #ffffff;
          position: absolute;
          left: 11px;
          bottom: 10px;
          background-color: rgba(0, 0, 0, 0.75);
          margin: 0; }
      #main_content.single .content .single-content .gallery-item .gallery-title {
        font-size: 32px;
        font-weight: 500;
        color: #333333; }
      #main_content.single .content .single-content .gallery-item .gallery-image-container {
        width: 100%;
        position: relative;
        margin-bottom: 24px; }
        #main_content.single .content .single-content .gallery-item .gallery-image-container img {
          width: 100%; }
        #main_content.single .content .single-content .gallery-item .gallery-image-container .image-credits {
          padding: 10px 16px;
          font-size: 12px;
          color: #ffffff;
          position: absolute;
          left: 11px;
          bottom: 10px;
          background-color: rgba(0, 0, 0, 0.75); }
      #main_content.single .content .single-content .gallery-item .gallery-item-description {
        font-size: 17px;
        line-height: 28px; }
      #main_content.single .content .single-content .pagination_gallery {
        position: relative;
        margin-bottom: 48px; }
        #main_content.single .content .single-content .pagination_gallery .count {
          position: absolute;
          left: 50%;
          top: 50%;
          margin: auto;
          margin-top: -13px;
          width: 72px;
          margin-left: -36px;
          text-align: center;
          font-size: 17px; }
        #main_content.single .content .single-content .pagination_gallery .next {
          float: right;
          width: calc( 50% - 75px);
          border-radius: 4px;
          background-color: #e33625;
          box-shadow: inset 0 -4px 0 0 rgba(0, 0, 0, 0.2);
          text-align: center;
          color: #ffffff;
          font-size: 20px;
          padding: 28px 0; }
          #main_content.single .content .single-content .pagination_gallery .next * {
            font-size: 20px;
            color: #ffffff;
            text-decoration: none; }
        #main_content.single .content .single-content .pagination_gallery .prev {
          float: left;
          width: calc( 50% - 75px);
          border-radius: 4px;
          background-color: #e33625;
          box-shadow: inset 0 -4px 0 0 rgba(0, 0, 0, 0.2);
          text-align: center;
          color: #ffffff;
          font-size: 20px;
          padding: 28px 0; }
          #main_content.single .content .single-content .pagination_gallery .prev * {
            font-size: 20px;
            color: #ffffff;
            text-decoration: none; }
        #main_content.single .content .single-content .pagination_gallery .next,
        #main_content.single .content .single-content .pagination_gallery .prev {
          position: relative; }
          #main_content.single .content .single-content .pagination_gallery .next:hover,
          #main_content.single .content .single-content .pagination_gallery .prev:hover {
            background-color: #d32c1b; }
          #main_content.single .content .single-content .pagination_gallery .next a:before,
          #main_content.single .content .single-content .pagination_gallery .prev a:before {
            content: '';
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            display: block;
            margin: 0 auto;
            position: absolute;
            z-index: 10; }
    #main_content.single .content .share-container {
      margin-bottom: 40px;
      padding-bottom: 38px;
      border-bottom: 1px solid #d8d8d8; }
      #main_content.single .content .share-container .facebook-like-page,
      #main_content.single .content .share-container .facebook-like-article {
        text-align: center; }
        #main_content.single .content .share-container .facebook-like-page .fb-text,
        #main_content.single .content .share-container .facebook-like-article .fb-text {
          font-size: 13px; }

.single.page .content {
  padding-bottom: 48px; }

.newsletter-container {
  margin-bottom: 25px; }

.newsletter-form {
  position: relative;
  padding: 1rem;
  padding-top: 27px;
  background-color: #1f1f2b;
  background-image: url(/public/img/header-border-bottom.png);
  background-repeat: repeat-x;
  background-position: top;
  min-height: 250px;
  margin-left: 24px;
  margin-right: 24px; }
  .newsletter-form label {
    color: #dddddd;
    letter-spacing: 1px;
    width: 75%;
    margin-top: 8px;
    margin-bottom: 25px;
    font-size: 16px;
    font-weight: 100; }
  .newsletter-form .mundo-logo {
    background-image: url(/public/img/mundo-white.png);
    background-repeat: no-repeat;
    background-size: 110px;
    display: block;
    width: 213px;
    height: 48px; }
  .newsletter-form .mundo-text {
    font-size: 32px;
    color: #ffffff;
    line-height: 31px; }
    .newsletter-form .mundo-text span {
      color: #67e47e; }
  .newsletter-form .email {
    display: block;
    width: 90%;
    margin: 0 auto;
    padding: 2px; }
  .newsletter-form .submit {
    display: block;
    width: 70%;
    border-radius: 4px;
    background-color: #e33625;
    box-shadow: inset 0 -4px 0 0 rgba(0, 0, 0, 0.2);
    font-size: 20px;
    padding: 10px 0;
    font-size: 20px;
    color: #ffffff;
    text-decoration: none;
    margin: 25px auto 0;
    border: 0; }
  .newsletter-form .subscribe-sent, .newsletter-form .subscribe-already {
    display: none;
    color: #dddddd;
    letter-spacing: 1px;
    width: 100%;
    margin-top: 8px;
    margin-bottom: 25px;
    font-size: 16px;
    font-weight: 100; }
  .newsletter-form .alert-text {
    display: none;
    color: #dddddd;
    letter-spacing: 1px;
    width: 100%;
    text-align: center;
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: 100; }
  .newsletter-form .alert {
    border: 2px solid #ff0000; }

.home .sidebar {
  background-color: transparent; }
  .home .sidebar > * {
    margin-right: -24px; }
  .home .sidebar .widget_text:first-child .ad-banner {
    margin-top: 0; }

.sidebar {
  background-color: #eee;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  margin-top: 24px;
  width: 32.4%; }
  @media (min-width: 1300px) {
    .sidebar {
      width: 30.4%; } }
  .sidebar > :first-child {
    margin-top: 0; }
  .sidebar .widget_text,
  .sidebar .widget-post-random,
  .sidebar .widget-post-category {
    display: block;
    margin-left: 36px;
    margin-right: 36px; }
    .sidebar .widget_text p,
    .sidebar .widget-post-random p,
    .sidebar .widget-post-category p {
      margin-bottom: 0; }
    .sidebar .widget_text br,
    .sidebar .widget-post-random br,
    .sidebar .widget-post-category br {
      display: none; }
    .sidebar .widget_text h1,
    .sidebar .widget_text h2,
    .sidebar .widget_text h3,
    .sidebar .widget-post-random h1,
    .sidebar .widget-post-random h2,
    .sidebar .widget-post-random h3,
    .sidebar .widget-post-category h1,
    .sidebar .widget-post-category h2,
    .sidebar .widget-post-category h3 {
      font-size: 17px;
      color: #333333;
      font-weight: 500;
      text-align: left;
      margin-left: 24px;
      margin-right: 24px; }
    .sidebar .widget_text .textWidget,
    .sidebar .widget-post-random .textWidget,
    .sidebar .widget-post-category .textWidget {
      display: inline-block; }
    .sidebar .widget_text .widget-post-title,
    .sidebar .widget-post-random .widget-post-title,
    .sidebar .widget-post-category .widget-post-title {
      font-size: 26px;
      margin-bottom: 12px;
      margin-right: 0;
      margin-left: 0; }
    .sidebar .widget_text .widget-elem,
    .sidebar .widget-post-random .widget-elem,
    .sidebar .widget-post-category .widget-elem {
      margin-bottom: 17px; }
      .sidebar .widget_text .widget-elem a,
      .sidebar .widget-post-random .widget-elem a,
      .sidebar .widget-post-category .widget-elem a {
        text-decoration: none; }
      .sidebar .widget_text .widget-elem img,
      .sidebar .widget-post-random .widget-elem img,
      .sidebar .widget-post-category .widget-elem img {
        margin-bottom: 8px; }
      .sidebar .widget_text .widget-elem .widget-elem-title,
      .sidebar .widget-post-random .widget-elem .widget-elem-title,
      .sidebar .widget-post-category .widget-elem .widget-elem-title {
        margin: 0;
        text-align: left;
        font-weight: 400;
        font-size: 14px;
        line-height: 17px; }
  .sidebar .ad-banner {
    display: block;
    margin-top: 16px !important;
    margin-bottom: 16px !important;
    text-align: center; }
  .sidebar .card {
    margin-bottom: 16px;
    background-size: cover;
    background-position: center;
    border: 0;
    margin-left: 24px;
    margin-right: 24px;
    border-radius: 3px;
    overflow: hidden; }
    .sidebar .card:hover {
      box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.15);
      transform: translate(0px, -5px); }
      .sidebar .card:hover .card-title {
        color: #a74fa0; }
    .sidebar .card a:before {
      content: '';
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      display: block;
      margin: 0 auto;
      position: absolute;
      z-index: 10; }
    .sidebar .card.degrade:after {
      content: '';
      display: block;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: 0 auto;
      position: absolute;
      z-index: 2;
      background-image: linear-gradient(to bottom, rgba(42, 33, 59, 0), rgba(42, 33, 59, 0.3) 46%, rgba(42, 33, 59, 0.8)); }
    .sidebar .card.full {
      margin-bottom: 17px; }
      .sidebar .card.full .card-content {
        position: relative;
        z-index: 3;
        padding: 1rem;
        padding-top: 100px; }
        .sidebar .card.full .card-content .card-category {
          font-size: 14px;
          text-align: left;
          color: rgba(255, 255, 255, 0.5); }
        .sidebar .card.full .card-content .card-title {
          font-size: 19px;
          text-align: left;
          color: #ffffff;
          margin: 0; }
          .sidebar .card.full .card-content .card-title * {
            text-decoration: none;
            color: inherit; }
        .sidebar .card.full .card-content p {
          margin: 0; }
    .sidebar .card.video {
      min-height: 293px;
      max-height: 400px; }
      .sidebar .card.video br {
        display: none; }
      .sidebar .card.video .loader {
        position: absolute;
        top: 50%;
        margin-top: -32px;
        left: 50%;
        margin-left: -32px; }
      .sidebar .card.video .play-video {
        position: absolute;
        top: 93px;
        margin-top: -50px;
        left: 50%;
        margin-left: -50px;
        z-index: 4;
        width: 100px;
        height: 100px;
        border-radius: 100px;
        background-image: url(/public/img/play-icon.svg);
        box-shadow: 0 7px 14px 0 #7f6eb0, inset 0 -4px 0 0 rgba(0, 0, 0, 0.2); }
      .sidebar .card.video .card-content {
        margin-top: 186px;
        padding: 24px 32px 14px;
        background-image: linear-gradient(to right, rgba(42, 33, 59, 0.3), rgba(42, 33, 59, 0.7));
        position: relative;
        z-index: 3;
        text-align: left; }
        .sidebar .card.video .card-content .card-title {
          font-size: 24px;
          color: #ffffff;
          margin: 0;
          margin-bottom: 4px; }
          .sidebar .card.video .card-content .card-title * {
            text-decoration: none;
            color: inherit; }
        .sidebar .card.video .card-content .card-views {
          font-size: 14px;
          text-align: left;
          color: rgba(255, 255, 255, 0.5); }
    .sidebar .card.quiz {
      background-color: transparent;
      box-shadow: 0 12px 24px 0 #e3e6ed; }
      .sidebar .card.quiz:hover {
        box-shadow: none; }
      .sidebar .card.quiz p {
        margin-bottom: 0; }
      .sidebar .card.quiz .card-top-photo {
        height: 149px;
        display: block;
        background-position: center;
        background-size: cover;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px; }
      .sidebar .card.quiz .card-content {
        background-color: #ffffff;
        position: relative;
        box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.02);
        border-radius: 0 0 3px 3px;
        padding: 35px 16px 16px; }
        .sidebar .card.quiz .card-content:before {
          content: '';
          display: block;
          width: 100%;
          height: 8px;
          background-color: #ffffff;
          top: -8px;
          left: 0;
          position: absolute;
          border-radius: 3px 3px 0 0; }
        .sidebar .card.quiz .card-content .icon-quiz-container {
          background-color: #a74fa0;
          width: 56px;
          height: 56px;
          border-radius: 100px;
          display: block;
          position: absolute;
          top: -8px;
          margin-top: -28px;
          left: 50%;
          margin-left: -28px;
          box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.18); }
          .sidebar .card.quiz .card-content .icon-quiz-container .icon-quiz {
            color: #ffffff; }
            .sidebar .card.quiz .card-content .icon-quiz-container .icon-quiz:before {
              width: auto;
              margin: 0;
              font-size: 67px;
              position: relative;
              left: -8px;
              top: -3px; }
        .sidebar .card.quiz .card-content .quiz-text {
          font-size: 17px;
          color: #a74fa0;
          text-align: center;
          font-weight: 500;
          margin-bottom: 6px;
          position: relative;
          top: -7px; }
        .sidebar .card.quiz .card-content .card-title {
          font-size: 20px;
          font-weight: 500;
          text-align: center;
          color: #4a4a4a; }
        .sidebar .card.quiz .card-content button {
          box-shadow: 0 7px 14px 0 rgba(167, 79, 160, 0.4);
          background-color: #a74fa0;
          padding: 13px 45px;
          border-radius: 100px;
          color: #ffffff; }

.recommended-posts {
  margin-top: 64px; }
  .recommended-posts .recommended-post-title {
    font-size: 24px;
    font-weight: 500;
    color: #20202d;
    margin-bottom: 24px;
    text-align: center; }
  .recommended-posts .row {
    margin-left: -10px;
    margin-right: -10px; }
  .recommended-posts .col-4 {
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative; }
    .recommended-posts .col-4 .card {
      border: 0; }
      .recommended-posts .col-4 .card:hover {
        box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.15);
        transform: translate(0px, -5px); }
        .recommended-posts .col-4 .card:hover .card-title {
          color: #a74fa0 !important; }
      .recommended-posts .col-4 .card a:before {
        content: '';
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: block;
        margin: 0 auto;
        position: absolute;
        z-index: 10; }
      .recommended-posts .col-4 .card.post {
        box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.3);
        height: 472px; }
        .recommended-posts .col-4 .card.post .card-top-photo {
          height: 235px;
          width: 100%;
          border-top-right-radius: 3px;
          border-top-left-radius: 3px;
          background-position: center;
          background-size: cover; }
        .recommended-posts .col-4 .card.post .card-body {
          margin: 32px;
          margin-bottom: 24px;
          max-height: 228px;
          padding: 0;
          overflow: hidden; }
          .recommended-posts .col-4 .card.post .card-body .card-category {
            font-size: 14px;
            color: #9b9b9b; }
          .recommended-posts .col-4 .card.post .card-body .card-title {
            font-size: 22px;
            font-weight: 500;
            color: #4a4a4a; }
            .recommended-posts .col-4 .card.post .card-body .card-title a {
              color: inherit;
              text-decoration: none; }
          .recommended-posts .col-4 .card.post .card-body p {
            font-size: 14px;
            line-height: 1.43;
            color: #9b9b9b; }

.latest-posts {
  background-color: #ffffff;
  padding: 24px; }
  .latest-posts.box-shadow {
    -webkit-box-shadow: 0 12px 24px 8px #e3e6ed;
    box-shadow: 0 12px 24px 8px #e3e6ed;
    position: relative;
    z-index: 10; }
  .latest-posts h2 {
    color: #a74fa0;
    font-size: 17px;
    text-align: left;
    margin-bottom: 16px; }
  .latest-posts .post-item {
    margin-bottom: 17px; }
    .latest-posts .post-item .item-foto {
      height: 56px;
      width: 64px;
      background-size: cover;
      background-position: center;
      float: left; }
    .latest-posts .post-item .title-container {
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -ms-flex-align: center;
      -webkit-align-items: center;
      -webkit-box-align: center;
      align-items: center;
      width: calc(100% - 74px);
      padding-left: 10px; }
      .latest-posts .post-item .title-container .item-title {
        font-size: 14px;
        float: left; }
        .latest-posts .post-item .title-container .item-title a {
          color: #4a4a4a;
          text-decoration: none; }
          .latest-posts .post-item .title-container .item-title a:hover {
            color: ligthen(#4a4a4a, "15%"); }

.pagination {
  text-align: center;
  height: 60px;
  margin-top: 40px;
  margin-bottom: 40px; }
  .pagination ul {
    display: inline-block;
    margin: 0 auto; }
    .pagination ul li {
      float: left;
      margin-right: 10px;
      display: block; }
      .pagination ul li a, .pagination ul li span {
        background-color: #ff4e5a;
        text-decoration: none; }
      .pagination ul li a:hover {
        text-decoration: none;
        opacity: 0.9;
        margin-top: 5px;
        -webkit-box-shadow: none;
        box-shadow: none;
        -webkit-transition: all .1s ease;
        -moz-transition: all .1s ease;
        -ms-transition: all .1s ease;
        -o-transition: all .1s ease;
        transition: all .1s ease; }
      .pagination ul li .page-numbers {
        color: #fff;
        font-size: 15px;
        border-radius: 5px;
        display: block;
        padding: 15px 20px;
        font-weight: 700;
        -webkit-box-shadow: 0 5px 0 0 #dc3843;
        box-shadow: 0 5px 0 0 #dc3843; }
      .pagination ul li .current {
        background-color: #484871;
        color: #FFF;
        margin-right: 5px;
        -webkit-box-shadow: 0 5px 0 0 #414165;
        box-shadow: 0 5px 0 0 #414165; }
  .pagination .main-pagination {
    display: inline-block;
    margin: 0 auto; }
    .pagination .main-pagination a {
      background-color: #ff4e5a;
      text-decoration: none;
      color: #fff;
      font-size: 15px;
      border-radius: 5px;
      display: block;
      padding: 15px 50px;
      font-weight: 700;
      -webkit-box-shadow: 0 5px 0 0 #dc3843;
      box-shadow: 0 5px 0 0 #dc3843; }

.footer {
  margin-top: 24px;
  background-color: #1e1e29;
  height: 130px;
  overflow: hidden; }
  .footer .container {
    height: 100%; }
  .footer .row {
    background-color: #1e1e29;
    height: 100%;
    justify-content: space-between; }
  .footer .left-content {
    float: left;
    height: 60px;
    position: relative;
    top: 43px; }
    .footer .left-content .logo {
      width: 150px;
      display: inline-block;
      margin-right: 10px; }
    .footer .left-content .copyright {
      display: inline-block;
      position: relative;
      top: 4px;
      font-size: 14px;
      text-align: left;
      color: #4f4f6e; }
  .footer .right-content {
    float: right;
    height: 60px;
    position: relative;
    top: 54px; }
    .footer .right-content .item {
      display: inline-block;
      margin-right: 32px;
      font-size: 16px;
      color: #ffffff; }
      .footer .right-content .item a {
        font: inherit;
        color: inherit; }
    .footer .right-content .social a {
      font-size: 20px;
      color: #7f6eb0; }
      .footer .right-content .social a:hover {
        color: #9c8fc2; }

._404 {
  margin-bottom: 96px; }
  ._404 .single-content h1 {
    padding: 0 85px;
    font-size: 49px; }
  ._404 .single-content h2 {
    padding: 0 85px;
    font-size: 47px;
    color: #a74fa0; }
  ._404 .single-content h4 {
    padding: 50px 15px 0 25px;
    font-weight: 300; }
    ._404 .single-content h4 a {
      color: #a74fa0; }
  ._404 .single-content ul {
    margin: 0;
    padding: 23px 0 8px 25px; }
    ._404 .single-content ul li {
      padding: 2px;
      list-style: none;
      line-height: 1;
      font-weight: 500;
      font-size: 17px; }
      ._404 .single-content ul li a {
        color: #a74fa0; }
  ._404 .single-content .img {
    width: 500px;
    margin: 0 auto; }
  ._404 .single-content .link {
    padding: 20px 15px 25px 25px; }
  ._404 .content {
    overflow: hidden; }
    ._404 .content > .box-shadow {
      box-shadow: none; }

.fb-login-box {
  z-index: 1100;
  position: absolute;
  top: 0;
  width: 100%;
  border-radius: 5px;
  margin: 50px auto 0;
  display: none; }
  .fb-login-box .fb-container {
    width: 350px;
    background: white;
    border-radius: 5px;
    margin: 10px auto 0;
    padding: 15px;
    padding-top: 21px;
    background-color: #ffffff;
    background-image: url(/public/img/header-border-bottom.png);
    background-repeat: repeat-x;
    background-position: top; }
  .fb-login-box .mundo-logo {
    background-image: url(/public/img/mundo-black.png);
    background-repeat: no-repeat;
    background-size: 110px;
    display: block;
    width: 111px;
    height: 48px;
    margin: 0 auto; }
  .fb-login-box ul {
    list-style: none;
    margin: 0;
    width: 100%;
    padding: 0; }
    .fb-login-box ul li {
      list-style: none;
      margin: 0;
      padding: 0; }
  .fb-login-box .thechamp-title {
    text-align: center;
    color: #000000; }
  .fb-login-box .theChampLogin {
    display: inline-block;
    float: inherit;
    margin: 0 auto;
    width: 50px;
    height: 50px; }
  .fb-login-box .the_champ_login_container {
    margin: 15px auto 0;
    width: 165px;
    height: 50px;
    cursor: pointer; }
  .fb-login-box .login-fb {
    color: #ffffff;
    float: inherit;
    display: block;
    padding: 0px;
    margin-top: -44px;
    margin-left: 55px;
    cursor: pointer; }
